bcr_test_module:
  module_path: "."
  matrix:
    platform: ["debian10", "macos", "ubuntu2004"]
    bazel: ["7.x"]
  tasks:
    run_tests:
      name: "Run tests"
      platform: ${{ platform }}
      bazel: ${{ bazel }}
      test_targets:
        - "//..."
